@charset "UTF-8";
/* 定期便 初めての方へ */
picture {
  display: block;
}

.pgHead {
  position: relative;
}

.pgHead img {
  width: 100%;
  min-height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
}

.pgHead_title {
  position: absolute;
  top: 53%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}

.pgHead_title-jp {
  font-family: "Zen Old Mincho", serif;
  display: block;
  letter-spacing: 0.06em;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 2px;
}

.pgHead_title-en {
  font-family: "Crimson Text", serif;
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0.08em;
}

.reAbout {
  padding: 150px 0 108px;
}

.reAbout .flex {
  -webkit-column-gap: 27px;
     -moz-column-gap: 27px;
          column-gap: 27px;
}

.reAbout_item {
  width: calc(25% - 20px);
  position: relative;
  padding-top: 23.15%;
  border: 1px solid #111;
  border-radius: 100%;
}

.reAbout_item > * {
  position: absolute;
}

.reAbout_inn {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 97%;
  text-align: center;
}

.u-op17 {
  opacity: 0.17;
}

.reAbout_num {
  top: 2px;
  left: 19px;
  font-family: "Crimson Text", serif;
  font-size: 30px;
  letter-spacing: 0.08em;
  font-weight: 400;
  padding: 6px 14px 2px;
  background-color: #fff;
}

.reAbout_item p.reAbout_pabs {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 97%;
  text-align: center;
}

.reAbout_item p {
  font-size: 22px;
  letter-spacing: 0.06em;
  font-weight: bold;
  font-family: "Zen Old Mincho", serif;
  line-height: 35px;
}

.reAbout_item p.reAbout_p2 {
  font-size: 29px;
  font-weight: bold;
  letter-spacing: 0.06em;
  line-height: 40px;
  margin: 2px 0 3px;
}

.u-pink {
  color: #E00056;
}

.reAbout_item p .large {
  font-size: 27px;
}

.reAbout_desc {
  text-align: center;
  margin-top: 78px;
}

.reAbout_desc p {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 29px;
  margin-bottom: 29px;
}

.reProList {
  background-color: #F2F2F4;
  padding: 102px 0 138px;
}

#main_column h2.pghead {
  border-bottom: 0;
  font-size: 100%;
  padding: 0;
  margin-bottom: 59px;
  text-align: center;
}

.pghead_jp {
  font-family: "Zen Old Mincho", serif;
  font-size: 20px;
  letter-spacing: 0.06em;
  font-weight: bold;
  display: block;
  margin-bottom: 1px;
}

.pghead_en {
  font-family: "Crimson Text", serif;
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 0.08em;
}

.reProList_box .flex {
  gap: 40px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.reProList_item img {
  width: 100%;
}

.reProList_3it.reProList_item {
  width: calc(33.3333333333% - 60px);
}

.reProList_3it {
  margin-bottom: 50px;
}

.reProList_4it.reProList_item {
  width: calc(25% - 30px);
}

.reProList_item h4 {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 34px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.reProList_item p {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 30px;
}

.reProList_item p span {
  font-family: "Crimson Text", serif;
  font-size: 27px;
  font-weight: 400;
  letter-spacing: 0.08em;
  margin-left: 9px;
}

.u-linethr {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(47%, transparent), color-stop(#111), color-stop(53%, transparent));
  background: -webkit-linear-gradient(bottom, transparent 47%, #111, transparent 53%);
  background: linear-gradient(0, transparent 47%, #111, transparent 53%);
  display: inline-block;
  margin-bottom: 26px;
}

.reProList_num {
  font-size: 30px;
  font-family: "Crimson Text", serif;
  font-weight: 400;
  letter-spacing: 0.08em;
}

.reProList_price {
  margin-top: -4px;
  margin-bottom: 3px;
}

a.reProList_more {
  background-color: #111;
  color: #fff !important;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.08em;
  display: block;
  text-align: center;
  padding: 19px 0 21px;
  margin-top: 32px;
  border: 1px solid #111;
}

a.reProList_more:hover {
  color: #111 !important;
  background-color: #fff;
  opacity: 1;
}

.reProList_pritag {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.08em;
  margin-left: -4px;
}

.reProList_sell {
  background-color: #FBD9E6;
  color: #111;
  font-size: 14px;
  letter-spacing: 0.08em;
  font-weight: 500;
  margin-left: 9px;
  padding: 7px 10px;
  display: inline-block;
}

.reProList_4it .reProList_sell {
  margin-left: 3px;
}

#main_column h2.reFlow_title {
  padding: 0;
  font-size: 30px;
  letter-spacing: 0.06em;
  border-bottom: 0;
  text-align: center;
  font-family: "Zen Old Mincho", serif;
  font-weight: bold;
  margin-bottom: 41px;
}

.reFlow {
  padding: 108px 0;
  text-align: center;
}

.reFlow p {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 29px;
  margin-bottom: 15px;
}

.reFlow_step {
  margin-top: 42px;
  margin-bottom: 43px;
}

a.reFlow_btn {
  background-color: #E00056;
  border: 1px solid #E00056;
  width: 330px;
  display: block;
  margin: 47px auto 0;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.08em;
  padding: 18px 0 21px;
}

a.reFlow_btn:hover {
  background-color: #fff;
  color: #E00056;
  opacity: 1;
}

.reMerit {
  padding: 51px 0;
}

#main_column h2.pghead.pghead_tleft {
  text-align: left;
  margin-bottom: 39px;
}

.reMerit .wrap {
  max-width: 1100px;
}

.reMerit_box {
  background-color: #F2F2F4;
  margin-bottom: 21px;
  padding: 50px;
}

.reMerit_num {
  font-size: 33px;
  font-family: "Crimson Text", serif;
  letter-spacing: 0.08em;
}

.u-op3 {
  opacity: 0.3;
}

.reMerit_title {
  font-size: 27px;
  letter-spacing: 0.06em;
  font-weight: bold;
  font-family: "Zen Old Mincho", serif;
}

.reMerit_box .flex {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

.reMerit_equ {
  margin: 0 15px 0 14px;
}

.reMerit_equ::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 1px;
  background-color: #111;
}

.reMerit_box p {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 35px;
  margin-bottom: 34px;
}

.reMerit_box p:last-child {
  margin-bottom: 0;
}

.reContact {
  padding: 27px 0 110px;
}

.reContact_inn {
  max-width: 520px;
  margin: 0 auto;
  background: url("../../img/lowerpages/contact-bg.jpg") no-repeat center/cover;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}

.reContact_inn a {
  display: block;
  padding: 40px 50px;
}

.reContact_img {
  border-radius: 100%;
  overflow: hidden;
  width: 28.6%;
}

.reContact_inn .flex {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.reContact_text {
  width: 64%;
  text-align: center;
}

#main_column .reContact_text h2 {
  padding: 0;
  color: #fff;
  font-size: 42px;
  font-family: "Crimson Text", serif;
  font-weight: 400;
  letter-spacing: 0.08em;
  border-bottom: 0;
  margin-bottom: -5px;
}

.reContact_text p {
  color: #fff;
  font-size: 25px;
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.06em;
}

.reContact_img img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.reContact_inn::after {
  content: "";
  position: absolute;
  bottom: 10px;
  right: 10px;
  border: 5px solid #fff;
  border-left-color: transparent;
  border-top-color: transparent;
}

@media only screen and (max-width: 1300px) {
  .reAbout_item p {
    font-size: 19px;
    line-height: 30px;
  }
  .reAbout_item p.reAbout_p2 {
    font-size: 25px;
    line-height: 35px;
  }
  .reAbout_item p .large {
    font-size: 23px;
  }
  .reAbout_num {
    top: 0;
    left: 12px;
    padding: 0px 9px 1px;
  }
  .reProList_item h4 {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .reProList_item p {
    font-size: 13px;
  }
  .reProList_item p span {
    font-size: 23px;
  }
  .u-linethr {
    margin-bottom: 14px;
  }
  .reProList_num {
    font-size: 32px;
  }
  .reProList_pritag {
    font-size: 13px;
  }
  .reProList_sell {
    font-size: 14px;
    margin-left: 4px;
    padding: 7px 9px;
  }
  .reProList_4it .reProList_num {
    font-size: 27px;
  }
  .reProList_4it .reProList_pritag {
    font-size: 13px;
    margin-left: -8px;
  }
  .reProList_4it .reProList_sell {
    margin-left: 1px;
    font-size: 12px;
    padding: 4px 4px;
  }
  .reMerit_title {
    font-size: 25px;
  }
}
@media only screen and (max-width: 1024px) {
  .reAbout {
    padding: 100px 0 70px;
  }
  .reAbout .flex {
    gap: 24px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .reAbout_item {
    width: calc(50% - 14px);
    padding-top: 47.98%;
  }
  .reAbout_num {
    top: 12px;
    left: 28px;
    padding: 4px 11px 5px;
  }
  .reAbout_item p {
    font-size: 25px;
    line-height: 35px;
  }
  .reAbout_item p.reAbout_p2 {
    font-size: 33px;
    line-height: 42px;
  }
  .reAbout_item p .large {
    font-size: 32px;
  }
  .reProList {
    padding: 70px 0 100px;
  }
  .reProList_3it {
    margin-bottom: 0;
  }
  .reProList_box .flex {
    gap: 25px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .reProList_3it.reProList_item, .reProList_4it.reProList_item {
    width: calc(33.3333333333% - 16.6666666667px);
  }
  .reProList_item h4 {
    font-size: 17px;
    margin-bottom: 15px;
    margin-top: 10px;
    min-height: 68px;
  }
  .reProList_num {
    font-size: 29px;
  }
  .reProList_pritag {
    font-size: 12px;
  }
  .reProList_sell {
    font-size: 12px;
    margin-left: 4px;
    padding: 5px 7px;
  }
  .reMerit_box {
    background-color: #F2F2F4;
    margin-bottom: 21px;
    padding: 30px;
  }
  .reMerit_num {
    font-size: 30px;
  }
  .reMerit_equ {
    margin: 0 10px;
  }
  .reMerit_title {
    font-size: 25px;
  }
}
@media only screen and (max-width: 768px) {
  .wrap {
    width: calc(100% - 60px);
  }
  .pgHead img {
    min-height: 150px;
  }
  .pgHead_title-jp {
    font-size: 14px;
  }
  .pgHead_title-en {
    font-size: 33px;
  }
  .reAbout {
    padding: 45px 0 28px;
  }
  .reAbout .flex {
    gap: 15px;
  }
  .reAbout_item {
    width: calc(50% - 9.5px);
    padding-top: 47%;
  }
  .reAbout_num {
    top: -3px;
    left: 9px;
    padding: 2px 5px 0 7px;
    font-size: 22px;
  }
  .reAbout_item p {
    font-size: 14px;
    line-height: 20px;
  }
  .reAbout_item p.reAbout_p2 {
    font-size: 18px;
    line-height: 20px;
  }
  .reAbout_item p .large {
    font-size: 16px;
  }
  .reAbout_item p.reAbout_pabs {
    font-size: 16px;
  }
  .reAbout .wrap:last-child {
    width: 90%;
  }
  .reAbout_desc p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 25px;
  }
  .reAbout_desc {
    margin-top: 33px;
  }
  #main_column h2.pghead {
    margin-bottom: 21px;
  }
  .pghead_jp {
    font-size: 14px;
  }
  .pghead_en {
    font-size: 33px;
  }
  .reProList {
    padding: 53px 0 50px;
  }
  .reProList_box .flex {
    gap: 25px;
  }
  .reProList_3it.reProList_item, .reProList_4it.reProList_item {
    width: calc(50% - 12.5px);
  }
  .reProList_item h4 {
    font-size: 16.5px;
    margin-bottom: 11px;
    margin-top: 11px;
    line-height: 25px;
    min-height: auto;
  }
  .reProList_item p.u-linethr {
    text-decoration: line-through;
    background: transparent;
    font-size: 12px;
    line-height: 26px;
    margin-bottom: 8px;
  }
  .reProList_item p {
    font-size: 14px;
  }
  .reProList_item p span {
    font-size: 25px;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(52%, transparent), color-stop(#111), color-stop(57%, transparent));
    background: -webkit-linear-gradient(bottom, transparent 52%, #111, transparent 57%);
    background: linear-gradient(0, transparent 52%, #111, transparent 57%);
    display: inline-block;
    margin-left: 0;
    vertical-align: middle;
  }
  .reProList_price {
    margin-top: 3px;
    margin-bottom: 1px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .reProList_num {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .reProList_pritag {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    margin-left: -6px;
  }
  .reProList_sell {
    margin-left: 0;
    padding: 3px 8px;
    margin-right: 20px;
  }
  a.reProList_more {
    font-size: 14px;
    padding: 13px 0 12px;
    margin-top: 9px;
  }
  .reProList_box .flex {
    gap: 35px 25px;
  }
  .reFlow {
    padding: 44px 0;
  }
  #main_column h2.reFlow_title {
    font-size: 23px;
    margin-bottom: 28px;
    line-height: 33px;
  }
  .reFlow_step {
    margin-top: 29px;
    margin-bottom: 43px;
  }
  .reFlow p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 18px;
  }
  .reFlow_step img {
    width: 96.7%;
  }
  a.reFlow_btn {
    margin-top: 33px;
    width: 233px;
    font-size: 15px;
    padding: 16px 0 18px;
  }
  .reMerit {
    padding: 33px 0 0;
  }
  #main_column h2.pghead.pghead_tleft {
    text-align: center;
    margin-bottom: 20px;
  }
  .reMerit_box {
    margin-bottom: 13px;
    padding: 19px 25px 27px;
  }
  .reMerit_box .flex {
    margin-bottom: 17px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .reMerit_title {
    font-size: 20px;
  }
  .reMerit_num {
    font-size: 25px;
  }
  .reMerit_equ::before {
    width: 12px;
  }
  .reMerit_box p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 25px;
  }
  .reContact {
    padding: 22px 0 31px;
  }
  .reContact_inn {
    padding: 24px 30px;
  }
  #main_column .reContact_text h2 {
    font-size: 25px;
  }
  .reContact_text p {
    font-size: 15px;
  }
  .reContact_inn::after {
    bottom: 6px;
    right: 6px;
    border-width: 3px;
  }
}
/* =================== Page Beginner =================== */
.pgBegin-top {
  padding: 147px 0 126px;
  text-align: center;
}

#main_column .pgBegin-top h2 {
  color: #E00056;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.06em;
  border: 0;
  padding: 0;
  font-family: "Zen Old Mincho", serif;
  margin-bottom: 24px;
  text-align: center;
}

.pgBegin-top h3 {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.06em;
  font-family: "Zen Old Mincho", serif;
  line-height: 55px;
  margin-bottom: 39px;
}

.pgBegin-top p {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 35px;
}

.pgBegin-step {
  background-color: #F2F2F4;
  padding: 86px 0 120px;
  text-align: center;
}

#main_column .pgBegin-step h2 {
  font-family: "Zen Old Mincho", serif;
  font-weight: bold;
  letter-spacing: 0.06em;
  font-size: 35px;
  padding: 0;
  padding-bottom: 4px;
  display: inline-block;
  border-color: #111;
  margin-bottom: 55px;
}

.pgBegin-step .flex {
  background-color: #fff;
  padding: 60px 36px 61px;
  gap: 22px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.pgBegin-step_item {
  width: calc(20% - 18px);
  text-align: center;
}

.pgBegin-step_item h3 {
  min-height: 79px;
  margin-top: 30px;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 27px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.pgBegin-featr {
  padding: 130px 0;
}

.pgBegin-featr .wrap > .flex {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 75px 50px;
}

.pgBegin-featr_item {
  width: calc(50% - 25px);
}

.pgBegin-featr_item .flex {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 28px;
}

.pgBegin-featr_num {
  font-family: "Crimson Text", serif;
  font-weight: 400;
  font-size: 48px;
  letter-spacing: 0.08em;
  line-height: 1;
  margin-right: 25px;
}

.pgBegin-featr_item h3 {
  font-size: 25px;
  font-weight: bold;
  font-family: "Zen Old Mincho", serif;
  letter-spacing: 0.06em;
  line-height: 41px;
}

.pgBegin-featr_item p {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 35px;
  margin-top: 16px;
}

.pgBegin-video {
  background-color: #F2F2F4;
  text-align: center;
  padding: 100px 0;
}

.pgBegin-howto {
  padding: 124px 0 109px;
}

#main_column .pgBegin-howto h2.pghead {
  margin-bottom: 74px;
}

.pgBegin-howto_box {
  position: relative;
  background-color: #F2F2F4;
  padding: 75px 50px 57px;
  margin-bottom: 105px;
}

.pgBegin-howto_head {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  background-color: #111;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.08em;
  width: 223px;
  padding: 9px 0;
}

.pgBegin-howto_head::before, .pgBegin-howto_head::after {
  content: "";
  position: absolute;
  right: 99.8%;
  top: 0;
  bottom: 0;
  border-right: 11px solid #111;
  border-left: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  z-index: 6;
}

.pgBegin-howto_head::after {
  left: 99.8%;
  right: auto;
  border-right: 0;
  border-left: 11px solid #111;
}

.pgBegin-howto_box .flex {
  gap: 20px;
}

.pgBegin-howto_item {
  width: calc(33.3333333333% - 13px);
  text-align: center;
}

.pgBegin-howto_img {
  position: relative;
  padding-top: 89.16%;
  border-radius: 100%;
  background-color: #fff;
  max-width: 315px;
  margin: 0 auto;
}

.pgBegin-howto_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: auto;
}

.pgBegin-howto_item h3 {
  font-family: "Crimson Text", serif;
  font-size: 25px;
  font-weight: 400;
  letter-spacing: 0.08em;
  margin-top: 20px;
  margin-bottom: 7px;
}

.pgBegin-howto_item p {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 30px;
}

.pgBegin-howto_item p span {
  font-size: 14px;
  letter-spacing: 0.08em;
}

.pgBegin-howto_box:last-child {
  margin-bottom: 0;
}

#start_area {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 70px;
  margin-bottom: 200px;
  padding: 50px;
  background: #111;
}

#start_area .image {
  max-width: 445px;
  width: 42%;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}

#start_area .in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 585px;
  width: 52%;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}

#start_area .in * {
  color: #fff;
  text-align: center;
}

#start_area .in p.en {
  font-size: 50px;
  letter-spacing: 0.1em;
  line-height: 1.4;
}

#start_area .in .title03 {
  position: relative;
  padding-bottom: 58px;
  margin-bottom: 32px;
  font-size: 33px;
  font-weight: 500;
}

#start_area .in .title03:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 1px;
  height: 35px;
  margin: auto;
  background: #fff;
}

#start_area .in .txt p {
  font-size: 20px;
  line-height: 2;
}

#start_area .in .btn {
  width: 100%;
  margin-top: 40px;
}

#start_area .in .btn a {
  background: #E00056;
}

#start_area .in .btn a:hover span {
  color: #111;
}

#start_area .in .btn a::before {
  background: #fff;
}

.sp {
  display: none !important;
}

@media only screen and (max-width: 1350px) {
  .pgBegin-howto_img {
    padding-top: 100%;
  }
}
@media screen and (max-width: 1200px) {
  #start_area .in p.en {
    font-size: 3vw;
  }
  #start_area .in .title03 {
    font-size: 2vw;
  }
  #start_area .in .txt p {
    font-size: 1.2vw;
  }
}
@media only screen and (max-width: 1024px) {
  .pgBegin-step .flex {
    padding: 40px 20px;
  }
  .pgBegin-step_item {
    width: calc(33.3333333333% - 15px);
  }
  .pgBegin-step_item h3 {
    font-size: 15px;
    min-height: 75px;
    line-height: 25px;
  }
  .pgBegin-featr_num {
    font-size: 35px;
    margin-right: 15px;
  }
  .pgBegin-featr_item h3 {
    font-size: 20px;
    line-height: 30px;
  }
  .pgBegin-featr_item p {
    font-size: 15px;
    line-height: 27px;
  }
  .pgBegin-howto_box {
    padding: 50px 20px 35px;
    margin-bottom: 70px;
  }
  .pgBegin-howto_img img {
    max-height: 120px;
    max-width: 120px !important;
  }
  .pgBegin-howto_item h3 {
    font-size: 20px;
    margin-top: 16px;
    margin-bottom: 5px;
  }
  .pgBegin-howto_item p br {
    display: none;
  }
  .pgBegin-howto_item p {
    font-size: 15px;
    line-height: 27px;
  }
  #start_area {
    display: block;
    margin-bottom: 12%;
    padding: 8%;
  }
  #start_area .image {
    max-width: none;
    width: 100%;
  }
  #start_area .in {
    max-width: none;
    width: 100%;
    margin-top: 8%;
  }
  #start_area .in p.en {
    font-size: 24px;
  }
  #start_area .in .title03 {
    padding-bottom: 36px;
    margin-bottom: 20px;
    font-size: 16px;
  }
  #start_area .in .title03:after {
    height: 20px;
  }
  #start_area .in .txt p {
    font-size: 14px;
    line-height: 1.8;
  }
  #start_area .in .btn {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 768px) {
  .hid-sp {
    display: none !important;
  }
  .sp {
    display: inline-block !important;
  }
  .pgBegin-top {
    padding: 90px 0 70px;
    text-align: center;
  }
  #main_column .pgBegin-top h2 {
    /*font-size: 28px;*/
    font-size: 7vw;
    margin-bottom: 20px;
  }
  .pgBegin-top h3 {
    /*font-size: 18px;*/
    font-size: 4.5vw;
    line-height: 34px;
    margin-bottom: 25px;
  }
  .pgBegin-top p {
    /*font-size: 12px;*/
    font-size: 3.1vw;
    line-height: 23px;
  }
  .pgBegin-step {
    padding: 50px 0 70px;
  }
  #main_column .pgBegin-step h2 {
    font-size: 22px;
    margin-bottom: 40px;
  }
  .pgBegin-step_item {
    width: 100%;
  }
  .pgBegin-step .flex {
    gap: 30px;
  }
  .pgBegin-step_item h3 {
    min-height: auto;
  }
  .pgBegin-featr {
    padding: 80px 0;
  }
  .pgBegin-featr .wrap > .flex {
    gap: 40px;
  }
  .pgBegin-featr_item {
    width: 100%;
  }
  .pgBegin-featr_item .flex {
    margin-top: 20px;
  }
  .pgBegin-featr_num {
    font-size: 30px;
    margin-right: 10px;
  }
  .pgBegin-featr_item h3 {
    font-size: 17px;
    line-height: 27px;
  }
  .pgBegin-featr_item p {
    font-size: 13px;
    line-height: 25px;
    margin-top: 12px;
  }
  .pgBegin-video {
    padding: 70px 0;
  }
  .pgBegin-howto {
    padding: 70px 0 50px;
  }
  .pgBegin-howto_head {
    font-size: 16px;
    width: 170px;
    padding: 7px 0;
  }
  .pgBegin-howto_head::before, .pgBegin-howto_head::after {
    border-right-width: 8px;
    border-top-width: 20px;
    border-bottom-width: 20px;
  }
  .pgBegin-howto_head::after {
    border-left-width: 8px;
  }
  .pgBegin-howto_box .flex {
    gap: 30px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .pgBegin-howto_img {
    padding-top: 170px;
    max-width: 170px;
  }
  .pgBegin-howto_item {
    width: 100%;
  }
  .pgBegin-howto_item p {
    font-size: 13px;
    line-height: 25px;
  }
}
/* =================== Page Concept =================== */
.pgConc-head_text {
  width: 40%;
  position: relative;
}

.pgConc-head_img {
  width: 60%;
}

.pgConc-head_title-en {
  font-size: 30px;
  display: block;
  letter-spacing: 0.08em;
  margin-bottom: 11px;
}

.pgConc-head_title-jp {
  font-size: 50px;
  font-weight: bold;
  letter-spacing: 0.06em;
  line-height: 1;
}

.pgConc-head_title {
  position: absolute;
  top: 49%;
  left: 28%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 70%;
}

.pgConc-cela {
  padding: 200px 0 251px;
}

#main_column .pgConc-cela_head h2 {
  margin-top: 42px;
  border-bottom: 0;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.06em;
  margin-bottom: 10px;
  text-align: center;
}

.pgConc-cela_head p {
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 0.06em;
}

.pgConc-cela_head {
  margin-bottom: 28px;
  text-align: center;
}

.pgConc-cela_cate {
  max-width: 564px;
  margin: 0 auto;
  position: relative;
}

.pgConc-cela_item.pgConc-cela_item-left {
  position: absolute;
  left: 0;
  top: 0;
}

.pgConc-cela_item.pgConc-cela_item-right {
  position: absolute;
  right: 0;
  top: 0;
  padding-left: 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.pgConc-cela_item.pgConc-cela_item-center {
  margin: 0 auto;
}

.pgConc-cela_item {
  width: 198px;
  max-width: 36%;
  height: 198px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  border: 1px solid #B8B8C2;
  border-radius: 100%;
}

.pgConc-cela_txten {
  font-size: 32px;
  font-weight: 400;
  letter-spacing: 0.05em;
  display: block;
  width: 100%;
  line-height: 1;
  text-align: center;
  max-width: 90%;
}

.pgConc-cela_txtjp {
  font-size: 20px;
  letter-spacing: 0.06em;
  font-weight: bold;
  line-height: 2;
}

.pgConc-cela_box {
  margin: 80px 0 0 auto;
  max-width: 1560px;
}

.pgConc-cela_text {
  width: 44%;
}

.pgConc-cela_img {
  width: 56%;
  position: relative;
}

.pgConc-cela_text h3 {
  font-size: 36px;
  letter-spacing: 0.06em;
  font-weight: bold;
  line-height: 62px;
  margin-bottom: 30px;
}

.pgConc-cela_text p {
  font-size: 17px;
  letter-spacing: 0.08em;
  font-weight: 500;
  line-height: 36px;
  margin-bottom: 36px;
}

.pgConc-cela_text p:last-child {
  margin-bottom: 0;
}

.pgConc-cela_box .flex {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.pgConc-cela_imgabs {
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transform: translate(-13%, 63%);
          transform: translate(-13%, 63%);
}

.pgConc-feat {
  background-color: #F2F2F4;
  padding: 109px 0 129px;
}

#main_column h2.pghead.pghead-left {
  text-align: left;
}

.pgConc-feat_item > .flex {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.pgConc-feat_text {
  width: 55%;
}

.pgConc-feat_text > h3 {
  font-size: 30px;
  letter-spacing: 0.03em;
  font-weight: bold;
  line-height: 44px;
  margin-bottom: 21px;
}

.pgConc-feat_img {
  width: 40%;
}

.pgConc-feat_borleft {
  border-left: 4px solid #E00056;
  padding-left: 30px;
  padding-right: 15px;
}

.pgConc-feat_borleft p {
  font-size: 20px;
  letter-spacing: 0.06em;
  font-weight: bold;
  line-height: 34px;
}

.pgConc-feat_info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 11px;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 35px;
}

.pgConc-feat_price span {
  font-size: 24px;
  letter-spacing: 0.08em;
}

.pgConc-feat_price {
  margin-left: 32px;
}

.pgConc-feat_box {
  margin-top: 26px;
  border: 1px solid #CECED5;
  padding: 34px 34px 30px;
}

.pgConc-feat_box .flex {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 20px 10px;
}

.pgConc-feat_iticon {
  width: calc(50% - 5px);
}

.pgConc-feat_iticon h3 {
  font-size: 16px;
  letter-spacing: 0.08em;
  line-height: 27px;
  width: calc(100% - 60px);
  padding-left: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.pgConc-feat_iticon .flex {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0;
}

.pgConc-feat_icon {
  width: 60px;
}

.pgConc-feat_item > .flex {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.pgConc-feat_iticon h3 span {
  font-size: 13px;
  letter-spacing: 0.08em;
}

.pgConc-feat_box > p {
  font-size: 13px;
  letter-spacing: 0.08em;
  line-height: 24px;
  font-weight: 500;
  border-top: 1px solid #CECED5;
  padding-top: 22px;
  margin-top: 35px;
}

.pgConc-howto {
  margin-top: 50px;
  background-color: #fff;
  padding: 64px 10px 57px;
  text-align: center;
}

.pgConc-howto .pghead_en {
  font-size: 38px;
}

#main_column .pgConc-howto .pghead {
  margin-bottom: 35px;
}

.pgConc-howto .flex {
  max-width: 930px;
  margin: 0 auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.pgConc-howto_item {
  width: 220px;
  max-width: 28%;
  position: relative;
}

.pgConc-howto_num {
  position: absolute;
  left: 10px;
  top: 12px;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  background-color: #111;
  border-radius: 100%;
  font-size: 25px;
  font-family: "Crimson Text", serif;
  letter-spacing: 0.08em;
  z-index: 2;
}

.pgConc-howto_img {
  position: relative;
  padding-top: 100%;
  border-radius: 100%;
  max-width: 315px;
  margin: 0 auto;
  background-color: #F2F2F4;
}

.pgConc-howto_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: auto;
  max-width: 69% !important;
  max-height: 70%;
}

.pgConc-howto_item h3 {
  font-size: 17px;
  letter-spacing: 0.08em;
  line-height: 30px;
  font-weight: 500;
  margin-top: 25px;
}

.pgConc-howto_item h3 span {
  font-size: 13px;
  letter-spacing: 0.08em;
}

.pgConc-feat_item:nth-child(2n+4) {
  margin-top: 70px;
  border-top: 1px solid #CECED5;
  padding-top: 69px;
}

.pgConc-howto_arr {
  padding-top: 10%;
}

.pgConc-image {
  padding-top: 130px;
  height: 493px;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.pgConc-image .wrap {
  max-width: 1469px;
  position: relative;
  width: 100%;
}

.pgConc-image img {
  position: absolute;
  top: 0;
  right: 0;
}

.uservoice {
  padding-top: 596px;
  background: url("../../img/lowerpages/bg-voice.jpg") no-repeat top center/cover;
  padding-bottom: 110px;
}

.uservoice_item {
  width: calc(50% - 15px);
}

.uservoice_inn {
  background-color: #fff;
  padding: 45px 40px 45px 40px;
}

.uservoice .flex {
  gap: 30px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.uservoice_inn p {
  font-size: 17px;
  letter-spacing: 0.08em;
  font-weight: 500;
  line-height: 35px;
  opacity: 0.4;
}

.uservoice_inn p.uservoice_sub {
  text-align: right;
  margin-top: 15px;
}

.uservoice .wrap {
  max-width: 1100px;
}

#main_column .uservoice h2.pghead {
  margin-bottom: 49px;
}

.pgConc-contact .wrap {
  max-width: 1540px;
}

.pgConc-contact {
  padding: 140px 0 110px;
}

.pgConc-contact_img {
  width: 50%;
}

.pgConc-contact_txt {
  width: 42.2%;
}

.flex.pgConc-contact_box {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.pgConc-contact_table p {
  font-size: 17px;
  letter-spacing: 0.08em;
  line-height: 35px;
  font-weight: 500;
}

#main_column .pgConc-contact_txt h2.pghead.pghead-left {
  margin-bottom: 23px;
}

@media only screen and (max-width: 1580px) {
  .pgConc-cela_box {
    margin: 80px 0 0 40px;
  }
}
@media only screen and (max-width: 1380px) {
  .pgConc-cela_text {
    width: 50%;
  }
  .pgConc-cela_text p {
    font-size: 14.5px;
    padding-right: 38px;
  }
  .pgConc-cela_img {
    width: 50%;
  }
  .pgConc-cela_imgabs {
    width: 44%;
  }
}
@media only screen and (max-width: 1024px) {
  .pgConc-head .flex {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .pgConc-head_img {
    width: 100%;
  }
  .pgConc-head_text {
    width: 100%;
    padding: 40px 0 40px 50px;
  }
  .pgConc-head_title {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .pgConc-cela_box {
    margin: 80px 0 0 auto;
  }
  .pgConc-cela_box .flex {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .pgConc-cela_text {
    width: 90%;
    margin-left: auto;
  }
  .pgConc-cela_img {
    margin-top: 40px;
    width: 90%;
    margin-left: auto;
  }
  .pgConc-cela_imgabs {
    width: auto;
  }
  .pgConc-feat_item > .flex {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .pgConc-feat_img {
    width: 100%;
    text-align: center;
  }
  .pgConc-feat_text {
    width: 100%;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    padding-top: 30px;
  }
  .pgConc-howto_item h3 {
    font-size: 15px;
  }
  .pgConc-image .wrap {
    width: 95%;
  }
  .uservoice {
    padding-top: 150px;
  }
  .flex.pgConc-contact_box {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 40px;
  }
  .pgConc-contact_img, .pgConc-contact_txt {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .pgConc-head_text {
    padding: 68px 0 44px 33px;
  }
  .pgConc-head_title {
    width: 100%;
  }
  .pgConc-head_title-en {
    font-size: 17px;
    margin-bottom: 8px;
  }
  .pgConc-head_title-jp {
    font-size: 28px;
  }
  .pgConc-cela {
    padding: 65px 0 55px;
  }
  .pgConc-cela_head img {
    width: 150px;
  }
  .pgConc-cela .wrap {
    width: 90%;
  }
  #main_column .pgConc-cela_head h2 {
    margin-top: 25px;
    font-size: 18px;
    margin-bottom: 15px;
    padding: 0;
    line-height: 30px;
  }
  .pgConc-cela_head p {
    font-size: 14px;
  }
  .pgConc-cela_cate {
    max-width: 315px;
  }
  .pgConc-cela_head {
    margin-bottom: 22px;
  }
  .pgConc-cela_item {
    width: 111px;
    height: 111px;
  }
  .pgConc-cela_txten {
    font-size: 18px;
  }
  .pgConc-cela_txtjp {
    font-size: 15px;
  }
  .pgConc-cela_box {
    margin-top: 4px;
  }
  .pgConc-cela_img {
    margin-top: 40px;
    width: calc(100% - 30px);
    padding-left: 19px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .pgConc-cela_text {
    width: calc(100% - 26px);
    margin-left: auto;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    /*padding-top: 94px;*/
    padding-top: 24%;
    padding-right: 25px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .pgConc-cela_imgabs {
    -webkit-transform: translate(0%, 63%);
            transform: translate(0%, 63%);
    max-width: 41% !important;
  }
  .pgConc-cela_text h3 {
    font-size: 25px;
    line-height: 41px;
    margin-bottom: 25px;
  }
  .pgConc-cela_text p {
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 29px;
  }
  .pgConc-feat {
    padding: 53px 0 51px;
  }
  #main_column h2.pghead.pghead-left {
    text-align: center;
  }
  .pgConc-feat_img img {
    width: 239px;
  }
  .pgConc-feat_text > h3 {
    font-size: 23px;
    line-height: 33px;
    margin-bottom: 19px;
  }
  .pgConc-feat_borleft {
    padding-left: 17px;
    padding-right: 0;
  }
  .pgConc-feat_borleft p {
    font-size: 16px;
    line-height: 26px;
  }
  .pgConc-feat_info {
    margin-top: 11px;
    font-size: 14px;
    line-height: 17px;
  }
  .pgConc-feat_price {
    margin-left: 20px;
  }
  .pgConc-feat_box {
    margin-top: 28px;
    padding: 23px 27px 23px;
  }
  .pgConc-feat_iticon {
    width: 100%;
  }
  .pgConc-feat_icon {
    width: 50px;
  }
  .pgConc-feat_iticon h3 {
    font-size: 13px;
    line-height: 20px;
    width: calc(100% - 50px);
    padding-left: 17px;
  }
  .pgConc-feat_iticon h3 span {
    font-size: 12px;
  }
  .pgConc-feat_box > .flex {
    gap: 15px;
  }
  .pgConc-feat_box > p {
    font-size: 12px;
    line-height: 18px;
    padding-top: 22px;
    margin-top: 29px;
  }
  .pgConc-howto {
    margin-top: 30px;
    background-color: #fff;
    padding: 37px 10px 34px;
    text-align: center;
  }
  .pgConc-howto .pghead_en {
    font-size: 28px;
  }
  .pgConc-howto .flex {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .pgConc-howto_item {
    width: 100%;
    max-width: 100%;
  }
  .pgConc-howto_img {
    padding-top: 57.63%;
    /*max-width: 170px;*/
    max-width: 57.63%;
  }
  #main_column .pgConc-howto .pghead {
    margin-bottom: 17px;
  }
  .pgConc-howto_num {
    left: 50%;
    top: 5px;
    -webkit-transform: translateX(-80px);
            transform: translateX(-80px);
    width: 40px;
    height: 40px;
    font-size: 20px;
  }
  .pgConc-howto_item h3 {
    font-size: 12.5px;
    line-height: 20px;
    margin-top: 20px;
    padding: 0 20px;
  }
  .pgConc-howto_item h3 span {
    font-size: 11px;
  }
  .pgConc-howto_arr {
    padding-top: 18px;
    text-align: center;
    width: 100%;
    margin-bottom: 17px;
  }
  .pgConc-howto_arr img {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    width: 10px;
  }
  .pgConc-feat_item:nth-child(2n+4) {
    margin-top: 35px;
    padding-top: 34px;
  }
  .pgConc-image .wrap {
    width: 88%;
  }
  .pgConc-image {
    padding-top: 50px;
    height: 150px;
  }
  .uservoice {
    background-image: url("../../img/custom/lowerpages/bg-voice_sp.jpg");
  }
  .uservoice {
    padding-top: 141px;
    padding-bottom: 52px;
  }
  #main_column .uservoice h2.pghead {
    margin-bottom: 23px;
  }
  .uservoice_item {
    width: 100%;
  }
  .uservoice .flex {
    gap: 12px;
  }
  .uservoice_inn {
    padding: 23px 25px 25px 25px;
  }
  .uservoice_inn p {
    font-size: 13.5px;
    line-height: 22px;
  }
  .uservoice_inn p.uservoice_sub {
    margin-top: 9px;
  }
  .pgConc-contact .wrap {
    width: calc(100% - 35px);
  }
  .pgConc-contact {
    padding: 50px 0 21px;
  }
  .pgConc-contact iframe {
    height: 205px;
  }
  #main_column .pgConc-contact_txt h2.pghead.pghead-left {
    text-align: left;
  }
  .pgConc-contact_txt {
    padding: 0 12px;
  }
  #main_column .pgConc-contact_txt h2.pghead.pghead-left {
    margin-bottom: 8px;
  }
  .pgConc-contact_table p {
    font-size: 13px;
    line-height: 23px;
  }
}